#pragma once

#include "CoreMinimal.h"
#include "NewsAndMessagesSection.h"
#include "NewsAndMessagesBodyData.generated.h"

USTRUCT(BlueprintType)
struct FNewsAndMessagesBodyData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FNewsAndMessagesSection> Sections;

public:
	NEWSANDMESSAGESCOMMON_API FNewsAndMessagesBodyData();
};

FORCEINLINE uint32 GetTypeHash(const FNewsAndMessagesBodyData) { return 0; }
